---
:id: 132888742
:submitters:
- :name: Alex Callahan
  :email: acalla2@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-09-10 02:51:08.641710000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-09-09 19:51:08.641710000 Z
:status: processed
:score: 29.0
